* {
	margin: 0;
	padding: 0;
}
.c1 {color: #fff;} /*white*/
.c2 {color: #c3c3c3;}
.c3 {color: #ff0000 !important;}/*red*/
.f12 {font-size: 12px;}
a {color: #f2b100; text-decoration: none;}
a img {border:none;}

body {background: url(../img/bgtopcol.gif) repeat-x top #2d2d2d; font-family: Arial; font-size: 11px;}
#container {width: 100%; height: 288px; background: url(../img/bgtop.jpg) no-repeat top; position: relative;}
/*#container1 {width: 1000px; position: relative; margin: 0px auto;}*/
#containerA  {width: 100%; height: 288px; background: url(../img/landing.jpg) no-repeat top; position: relative;}
#header {width: 1000px; height: 146px; margin: 0px auto; position: relative;}
.clr {clear: both;}
.bn {border: none;}
.bni {border: none !important;}
.bnA {border: none !important;}
.fl {float: left !important;}
.fr {float: right !important;}
.bgn {background: none !important;}
.oh {overflow: hidden !important;}
.fn {float: none !important;}
.cnt {text-align: center !important;}
/*h1 {background: url(../img/hewalex.gif) no-repeat; width: 213px; height: 47px; text-indent: -1000px; top: 45px; left: 10px; position: absolute;} */
.logo {width: 213px; height: 47px; top: 45px; left: 10px; position: absolute;}
.logo img {border: none;}
.logo a {display: block; width: 213px; height: 47px; }
#content {width: 1000px; margin: 0px auto;}

.menuTop {width: 773px; height: 33px; background: url(../img/menu_top2.png) no-repeat left; position: absolute; top: 0px; right: 0px;}
.menuTopA {}
.menuTopA li {float: left; font-size: 12px; font-weight: bold; list-style: none; background: url(../img/sep.png) no-repeat; right;}
.menuTopA li a {padding: 9px 13px; display: block;}
.menuTopA li a:hover { background: url(../img/menu_top_hov.png) repeat-x bottom;}
.pl, .eng {display: block; position: absolute; width: 37px; height: 34px;}
.pl {top: 0px; right: 38px;}
.eng {top: 0px; right: 1px;}
.pl:hover, .pls {background: url(../img/pol.png) no-repeat;}
.eng:hover, .engs {background: url(../img/eng.png) no-repeat;}
a.link { background:#f7f7f8; color:#3e3e3e; font-weight:bold; font-family:Arial; font-size:11px; letter-spacing:-0.3px; display:block; width:auto; float:left; line-height:24px; padding:0px 10px; -webkit-border-radius:4px; -khtml-border-radius:4px; border-radius:4px; }
.tac { text-align:center; }
.taj { text-align:justify; }

.find {
background:url(../img/search_new.png) no-repeat top left;
display:block;
height:26px;
width:207px;
right: 0px;
top:52px;
overflow:hidden;
position:absolute;
}
.inA, .subA {background: none; /*border: 1px solid #000;*/ border: none; }
.inA {width: 170px; height: 26px; color: #121212; font-size: 11px; float: left; padding: 0px 0px 0px 5px; line-height: 2em;}
.subA {width: 30px; height: 26px; cursor: pointer;}

.menu {position: absolute; width: 100%; text-align: right; top: 97px; right: 0px; border-bottom: 1px solid #404040;}
.menu ul {float: right;}
.menu ul li {float: left; font-size: 12px; font-weight: bold; list-style: none; background: url(../img/menu.png) no-repeat top right;margin-right: 1px;}
.menu ul li a {padding: 9px 15px; display: block; background: url(../img/menu.png) top right; cursor: pointer; color: #fff;}
.menu ul li li a {padding: 9px 20px;} 
.menu ul li a:hover, .sel { background: url(../img/menu_hov.png) repeat-x bottom !important;}
/*.mfirst {background: url(../img/menu.png)left top !important; width: 5px; height: 33px; margin-right: 0px !important;}  */
.mfirst {background: url(../img/menu.png)left top !important;}
.mlast {padding-right: 5px !important; }

.slidA1 {background: url(../img/slide_top1.png?v=4) no-repeat top; width: 1000px; height: 12px;}
.slidA, .slidB, .slidC {width: 1000px;}
.slidA {background-color: #fff; /*position: relative;*/ height: 282px; }
.slidA h2 {/*font-size: 33px;*/ font-size: 28px; padding: 15px 0px 20px 20px;}
.slidA h2 span {color: #f3b510;}
.slidA p {font: bold 15px Calibri; color: #7f5f06; font-weight: bold; background: url(../img/infolinia_new.png?v=4) no-repeat; display: block; width: 139px; height: 32px; padding: 1px 0px 0px 45px; margin: 0px 0px 0px 804px;}
.slidA p span {color: #121212;}
.slidA2 {/*position: absolute;*/ display: block; width: 1000px; height: 282px; top: 0px; left: 0px; border: none; z-index: 0;}
.slidAlink {display: block; width: 1000px; height: 200px;}

.slidB {height: 200px; background: url(../img/slider.png) top no-repeat #fff;}
.slidB1, .slidB2 {width: 425px; height: 155px; float: left; overflow: hidden;}
.slidB1 h3 {margin: 27px 0px 0px 50px; }
.slidB1 h3 a {display: block; overflow: hidden;}
.slidB1 span {display: block; width: 85px; height: 100px; float: left; overflow: hidden; margin-right: 30px;}
.slidB1 img {border: none;}
.slidB1 em {display: block; color: #121212; font-size: 20px; font-style: normal; font-weight: bold; padding: 25px 0px 5px;}
.slidB1 strong {color: #868686; font-size: 14px;}
.lsA {margin: 10px 0px 0px 420px;}
.lsA li {float: left; list-style: none; width: 29px; height: 29px; background: url(../img/number.png) no-repeat; text-align: center; line-height: 1.8em; margin-right: 12px;}
.lsA li a {width: 29px; height: 29px; color: #868686; font-size: 11px; font-weight: bold; display: block; padding-top: 4px;}
.lsA li a:hover, .actA {background: url(../img/number_act.png) no-repeat; cursor: pointer;}
.slidC {background: url(../img/slide1_btm.png) top no-repeat; height: 9px; margin-bottom: 20px;}
.btnA {position: absolute; top: 135px; right: 32px; border: none;}

.boxA, .boxB, .boxAA, .boxBB {width: 494px; height: 212px; background: url(../img/box1.png) bottom no-repeat; float: left; margin: 0px 0px 10px 0px; position:relative;}
.boxA1, .boxB1, .boxB2 {width: 494px; height: 37px;}
.boxA1 {background: url(../img/bar1.png) top no-repeat;}
.boxB1 {background: url(../img/bar2.png) top no-repeat;}
.boxB2 {background: url(../img/barD.png) top no-repeat;}
.boxA h3, .boxB h3 , .boxAA h3, .boxBB h3{display: block; width: 364px; height: 28px; float: left; color: #121212; font-size: 17px; padding: 9px 0px 0px 15px;}
.boxB h3, .boxAA h3{color: #fff;}
.boxA1 a, .boxB1 a, .boxB2 a {display: block; float: left; width: 105px; height: 25px; padding: 12px 0px 0px 10px; font: bold 11px Arial; text-decoration: underline; color: #121212;}
.boxB1 a {font-weight: normal; color: #fff;}
.boxB2 a {font-weight: normal; color: #000;}
.boxA ul, .boxB ul {margin: 10px 0px 0px 0px;}
.boxA ul li, .boxB ul li {height: 71px; float: left; list-style: none; margin-bottom: 10px;}
.boxA ul li h4, .boxB ul li h4 {font-weight: bold; font-size: 11px; /*padding: 53px 0px 0px 0px;*/}
.boxA span, .boxB span {padding: 53px 0px 0px 13px; display: block;}
.boxA ul li h4 a, .boxB ul li h4 a  {width: 230px; height: 70px; display: block; }
.boxA ul li h4 a {color: #121212; text-shadow: 1px 1px 1px #fff;}
.boxB ul li h4 a {color: #fff; text-shadow: 1px 1px 1px #000;}

ul.boxKat { margin: 14px 0 0 0; list-style:none; width:240px; float:left; }
ul.boxKat li {height:145px;}
ul.boxKat li a{width:230px; height:145px; color: #121212; text-shadow: 1px 1px 1px #fff;}
ul.boxKat li h4 {font-size:14px;}
ul.boxKat li a span {padding: 121px 0px 0px 13px; display: block;}

ul.boxList1 {float:left; list-style:none; margin:20px 0 0 0;}
ul.boxList1 li {font-size:12px; font-weight:bold; background: url(../img/boxList1.png) no-repeat 0 -50px; height:30px; line-height:30px; padding-left:30px; width:auto; float:left; clear:both;}
ul.boxList1 li:hover{ background-position:0 5px;}
ul.boxList1 li a{color:#fff;  }
ul.boxList1 li:hover a{color:#f2b615;}

ul.boxList2{float:left; list-style:none; margin:20px 0 0 0; }
ul.boxList2 li {font-size:12px; font-weight:bold; background: url(../img/boxList2.png) no-repeat 0 -52px; height:30px; line-height:30px; padding-left:30px; float:left; clear:both;}
ul.boxList2 li:hover{ background-position:0 3px;}
ul.boxList2 li a{color:#fff;  }
ul.boxList2 li:hover a{color:#f2b615;}



.boxEt {background:url(../img/boxEt.png) no-repeat 0 0; top: 150px;right:-8px; position:absolute; width:147px; height:51px; }
.boxEt a{display:block; color:#2e250c; font-size:13px; margin:23px 0 0 7px;}


.p1 {background: url(../img/katalog1.png) top no-repeat;}
.p2 {background: url(../img/mapa1.png) top no-repeat;}
.p3 {background: url(../img/szkolenia1.png) top no-repeat;}
.p4 {background: url(../img/schematy.png) top no-repeat;}

.p1, .p3 {width: 236px; margin: 0px 11px;}
.p2, .p4 {width: 226px;}

.p5 {background: url(../img/katalog2.png) top no-repeat;}
.p6 {background: url(../img/autoryzow2.png) top no-repeat;}
.p7 {background: url(../img/doplaty.png) top no-repeat;}
.p8 {background: url(../img/program.png) top no-repeat;}

.p5, .p7 {width: 217px; margin: 0px 11px;}
.p6, .p8 {width: 246px;}

.p10 {background: url(../img/katalog3.png) top no-repeat; width:223px; height:145px; margin:0 11px; }
.p11 {background: url(../img/katalog4.png) top no-repeat; width:223px; height:145px; margin:0 11px; }


.hdA, .hdB, .hdC {height: 28px; padding: 8px 0px 0px 15px; font-size: 17px;}
.hdA {background: url(../img/big_bar1.png) top no-repeat; width: 985px; }
.hdB {background: url(../img/bar3.png) top no-repeat; width: 725px; color: #fff; /*position: relative;*/}
.hdC {background: url(../img/bar4.png) top no-repeat; width: 985px; color: #fff;}
.hdB span cufon {width: 0px !important; height: 0px !important;}
.hdA a, .hdB a {color: #fff;}
.boxC, .art, .art2 {background-color: #000; padding: 20px 19px 10px 19px; color: #fff; overflow: hidden;}
.art2 {overflow: visible;}
.newsA {display: block; float: left; width: 696px;}
.newsA li {display: block; float: left; width: 330px; min-height: 185px; overflow: hidden; margin: 0px 18px 0px 0px;}
.newsA li h2 {font-size: 13px; margin-bottom: 5px;}
.newsA li h2 a {color: #fff;}
.newsA li em {font: normal 9px Arial; color: #afafaf; display: block; margin-bottom: 15px;}
.newsA li p {line-height: 1.6em; color: #cdcdcd; text-align: justify;}
.newsA img {border: 4px solid #2e2e2e; width: 110px ; height: none !important; margin: 0px 15px 5px 0px !important;}
.more {text-align: right !important; font-weight: bold;}
.more a { text-decoration: underline;}
.newsA span {display: block; float: left; width: 75px; height: 54px; border: 4px solid #2e2e2e; line-height: 0em !important; overflow: hidden; }
.brdA {border: 1px solid #525252; display: block; width: 83px; height: 62px; float: left; margin: 0px 15px 0px 0px;}
.boxD {float: right; width: 263px; background: url(../img/loga_tlo.png) top no-repeat; width: 263px; height: 231px;}
.boxD img {border: none; margin: auto;}
.boxD table {margin-left: auto; margin-right: auto; height: 100%;}

.boxD img {border: none;}
.boxC1 {width: 1000px; height: 6px; background: url(../img/big_bar_btm1.png) top no-repeat;}
.art1 {width: 740px; height: 6px; background: url(../img/bar3_btm.png) top no-repeat;}
.imgC {border: none !important;}

/*--------------footer--------------------*/
.menuBtm {clear: both;}
.menuBtm li {float: left; padding: 20px 13px; font-weight: bold; list-style: none; font-size: 12px;}
.menuBtm li a {color: #9e9e9f;}
.menuBtm li a span {color: #fff;}
.menuBtm li a:hover {color: #b7b7b8 !important;}

#footer {clear: both; background-color: #000;}
.boxE {width: 1000px; height: 130px; margin: 0px auto;}
.boxE p {color: #9e9e9e; border-bottom: 1px solid #141414; text-align: right; padding: 10px 13px 10px 0px; font-size: 12px;}
.lsB {border-top: 1px solid #1f1f1f;}
.lsB li {float: left; list-style: none; display: block;}
.lsB li img {border: none;}
.fbA img {margin: 13px 15px 0px 0px;}
.fbB {display: block; margin: 22px 0px 0px 0px; float: left;}
.fbB span {background-color: #c7c7c7; padding: 2px 6px; margin-top: 0px; float: right; color: #333;}

/*-------------content--------------------*/
.path a {color: #cdcdcd; background: url(../img/arrow1.png) right 5px no-repeat; padding: 0px 12px;}
.path span {font: bold 13px Calibri; color: #cdcdcd;}
.path strong {color: #fec312; padding: 0px 12px;}
.colL {width: 740px; float: left; margin-right: 9px;}
.colL img {max-width:700px; }
.colR {width: 740px; float: right;}
.colR img {max-width:700px; }
.path {padding-bottom: 10px; border-bottom: 1px solid #2f2f2f; margin: -3px 0px 7px;}
.art {line-height: 1.6em; color: #cdcdcd; text-align: justify; overflow: hidden}
.art img {margin: 0px 20px 10px 0px; float: left;}
.art li {margin-left: 20px}
.art p {padding:5px 0;}
.art3 {background-color: #E8E9EA ;color: #252525}
.art3 a {color: #252525}
.art3 a:hover{text-decoration:underline;}

.sidebar {width: 245px; float: right;}
.sidebar1 {width: 245px; float: left;}
.sideMenu li, .sideMenu1 li {display: block; list-style: none; width: 245px; /*height: 36px;*/ background: url(../img/nav_bar.png) no-repeat; font-size: 14px; margin-bottom: 4px;}
.sideMenu li a, .sideMenu1 li a {display: block; width: 230px; min-height: 26px; padding: 10px 0px 0px 15px; color: #fff; font-weight: bold;}
.selA, .sideMenu li a:hover, .selA1, .sideMenu1 li a:hover {background: url(../img/nav_bar_a.png) no-repeat !important;}
.selA a, .sideMenu li a:hover, .selA1 a, .sideMenu1 li a:hover {color: #000 !important;}
.sideMenu li ul, .sideMenu1 li ul { background: url(../img/submenu_bg2.png) no-repeat bottom; display: block; overflow: hidden; margin-top: 0px; padding-bottom: 5px;}
.sideMenu li ul li, .sideMenu1 li ul li {background: url(../img/arrow1.png) no-repeat 15px; border-bottom: 2px solid #343434; padding: 0px 1px 0px 20px; font: normal 12px Arial !important; margin: 0px 2px; width: 240px; color: #fff;}
.sideMenu1 li ul li {background: url(../img/arrow1.png) no-repeat 220px 15px; padding: 0px 1px 0px 10px; width: 230px;}
.sideMenu li ul li a, .sideMenu1 li ul li a {font: normal 12px Arial !important; color: #fff !important; width: 190px; }
.sideMenu li ul li a:hover, .sideMenu1 li ul li a:hover {background: none !important; color: #fec312 !important; font-weight: bold !important;}
.sideMenu li ul li:hover {background: url(../img/arrow2.png) no-repeat 15px !important;}
.art2 {padding: 20px 12px; font-size: 12px}
.art2 li {margin-left: 10px}
.sideMenu1 li ul li:hover {background: url(../img/arrow3.png) no-repeat 220px 15px !important;}
.sideMenu li ul li.selB, .sideMenu1 li ul li.selB1 {background: url(../img/arrow2.png) no-repeat 15px !important; font-weight: bold !important; }
.sideMenu1 li ul li.selB1 {background: url(../img/arrow3.png) no-repeat 220px 15px !important;}
.sideMenu li ul li.selB a, .sideMenu1 li ul li.selB1 a {color: #fec312 !important; font-weight: bold !important; } 
.subMenu a {margin-left: 10px;}
.selC1 {color: #f2b100 !important;}

/*-------------table--------------------*/
/*
.tabA, .tabB {width: 100%;}
.thA {background: url(../img/tab_bar.png) no-repeat left -1px !important; border-right: 1px solid #454545; border-left: none !important;}
.thB {background: url(../img/tab_bar.png) no-repeat right -1px !important; border-left: 1px solid #242424; border-right: none !important;}
.tabA th, .tabB th {height: 37px; background: url(../img/tab_bar.png) no-repeat -5px -1px; border-right: 1px solid #454545; border-left: 1px solid #242424; text-align: left; padding-left: 15px; font-size: 12px;}
.tabA td, .tabB td {padding: 5px 15px;}
.tabA td {background: url(../img/tabline.gif) repeat-x bottom #2c2c2c; color: #b9b9b9;}
.tabB td { color: #444; border-right: 2px solid #d2d2d2;}
.tabB tr {background-color: #fff;}
.tabA td img {border: none;}
.tdA {  border-left: 1px solid #000; border-right: 1px solid #343434;} 
.tdB {border-right: 1px solid #343434; border-left: 1px solid #3a3a3a;}
.tdC {border-right: 1px solid #000; border-left: 1px solid #3a3a3a;}
.tdfA {height: 5px; background: url(../img/tab_bar_btm.png) no-repeat left top #000 !important;}
.tdfB {height: 5px; background: url(../img/tab_bar_btm.png) no-repeat -5px top #000 !important;}
.tdfC {height: 5px; background: url(../img/tab_bar_btm.png) no-repeat right top #000 !important;}
.tdBn {background-image: none !important;}
.imgA img {margin-right: 5px;}
.imgA {padding: 5px 5px !important;}


.tdLk {background: url(../img/arrow3.png) no-repeat left 5px; color: #b9b9b9; padding-left: 20px; display: block;}
.tdLink {background: url(../img/arrowYR.png) no-repeat 2px 2px; padding-left: 15px; }
.trOpen {font-weight:bold;}
.trOpen td {background:url(../img/tabline.gif) repeat-x bottom #4d4d4d; color:#fff !important; }
.trOpen .tdLink { background: url(../img/arrowWD.png) no-repeat 0px 4px; }

.tdlev1 {}
.tdlev2 {padding-left:30px !important; }
.tdlev3 {padding-left:50px !important; }
.tdlev4 {padding-left:70px 1important; }
*/
.tabA, .tabB {width: 100%;}
.thA {background: url(../img/tab_bar.png) no-repeat left -1px !important; border-right: 1px solid #454545; border-left: none !important;}
.thB {background: url(../img/tab_bar.png) no-repeat right -1px !important; border-left: 1px solid #242424; border-right: none !important;}
.tabA th, .tabB th {height: 37px; background: url(../img/tab_bar.png) no-repeat -5px -1px; border-right: 1px solid #454545; border-left: 1px solid #242424; text-align: left; padding-left: 15px; font-size: 12px;}
.tabA td, .tabB td {padding: 5px 15px;}
.tabA td {background: url(../img/tabline.gif) repeat-x bottom #2c2c2c; color: #b9b9b9;}
.tabB td {/*background-color: #fff;*/ color: #444; border-right: 2px solid #d2d2d2;}
.tabB tr {background-color: #fff;}
.tabA td img {border: none;}
.tdA { /*border-top: 1px solid #3a3a3a; border-bottom: 1px solid #343434; */ border-left: 1px solid #000; border-right: 1px solid #343434;} 
.tdB {border-right: 1px solid #343434; border-left: 1px solid #3a3a3a;}
.tdC {border-right: 1px solid #000; border-left: 1px solid #3a3a3a;}
.tdD {border-left: 1px solid #000; border-right:1px solid #000;}

.tdfA {height: 5px; background: url(../img/tab_bar_btm.png) no-repeat left top #000 !important;}
.tdfB {height: 5px; background: url(../img/tab_bar_btm.png) no-repeat -5px top #000 !important;}
.tdfC {height: 5px; background: url(../img/tab_bar_btm.png) no-repeat right top #000 !important;}
.tdBn {background-image: none !important;}
.imgA img {margin-right: 5px;}
.imgA {padding: 5px 5px !important;}

.tdLk {background: url(../img/arrow3.png) no-repeat left 5px; color: #b9b9b9; padding-left: 20px; display: block;}
.tdLink {background: url(../img/arrowYR.png) no-repeat 2px 2px; padding-left: 15px; }
.trOpen {font-weight:bold;}
.trOpen td {background:url(../img/tabline.gif) repeat-x bottom #4d4d4d; color:#fff !important; }
.trOpen .tdLink { background: url(../img/arrowWD.png) no-repeat 0px 4px; }

.tdlev1 {}
.tdlev2 {padding-left:30px !important; }
.tdlev3 {padding-left:50px !important; }
.tdlev4 {padding-left:70px 1important; }

.pA {margin-bottom: 15px; font-size: 13px;}

.tabB td a {color: #444;}
/*.tdD { } */
.trA {background-color: #d5d5d5 !important;}
.imgB {display: block; width: 53px; height: 42px; overflow: hidden; border: 3px solid #b7b7b7; background-color: #FFFFFF;}
.imgB img {width: 53px;}
.tdfD {height: 5px; background: url(../img/tab_bar_btm_a.png) no-repeat left top #000 !important;}
.tdfE {height: 5px; background: url(../img/tab_bar_btm_a.png) no-repeat -5px top #000 !important;}
.tdfF {height: 5px; background: url(../img/tab_bar_btm_a.png) no-repeat right top #000 !important;}
.tdfD, .tdfE, .tdfF {border: none !important;}

.tdG {border-left: 1px solid #000; position: relative; display: block;}
.tdG img {border: none;}
.tdH {border-right: 1px solid #000 !important;}


.boxPopup {border:  none; display: block; margin: 0; padding: 0; position: absolute; z-index: 10;   top: -75px; left: 80px;}
.pointerArrow {background: url(../img/pointer_arrow.png) no-repeat; width: 10px; height: 16px; position: absolute; z-index: 12;  top: 95px; left: -7px;}
.imgPopup {box-shadow: 0 0 20px #555555; border: 3px solid #b7b7b7; background-color: #fff; overflow: hidden; position: relative; z-index: 11;}
.imgPopup img {width: 200px;}

.toolsA {background: url(../img/tools.png) no-repeat; width: 109px; height: 34px; display: block; float: right; margin-top: -7px;}
.toolsA a {display: block; float: left; width: 36px; height: 34px;}
.boxF {width: 305px; float: left; margin-left: 7px;}
.boxF1 {border: 3px solid #b7b7b7; width: 299px; background-color: #fff; position: relative;}
.boxF1 img {margin: 0px auto; width: 295px; display: block; border: none;}
.zoom {margin-top: 8px; margin-bottom: 10px; padding: 7px 0px 0px 30px; background: url(../img/zoom.png) no-repeat left; font-size: 11px; display: block; height: 22px; color: #fff;}
.boxF2 {position: absolute; width: 105px; height: 37px; background: url(../img/doplata1.png) no-repeat; top: -3px; right: -3px;}

.thumbs li {display: block; width: 140px; height: 100px; background-color: #fff; overflow: hidden; border: 3px solid #b7b7b7; float: left; margin-bottom: 13px;}
.thumbs li a {display: block; width: 140px; height: 100px; }
.thumbs li img {width: 97px; margin: 0px auto; display: block; border: none;}
.thumbs1 {margin-left: 13px;}
.boxG {float: right; width: 390px; color: #b5b5b5; line-height: 1.6em;}
.boxG h5 {font: bold 17px Arial; color: #fff;}
.boxG h6 {font: normal 13px Arial; color: #fff;}
.boxG h5 {margin-bottom: 7px;}
.boxG h6 {margin-bottom: 20px;}
.boxG h5 span, .boxG h6 span {color: #fec312}
.hrA {padding-top: 10px; border-top: 1px solid #292929;}

.colA {width: 1000px;}
.art1a {width: 1000px; height: 6px; background: url(../img/bar4_btm.png) top no-repeat;}

.boxH ul, .boxI ul, .boxJ ul {min-height: 230px;}
.boxH1 ul, .boxI1 ul, .boxJ1 ul {min-height: 105px;}

.boxH ul {width: 315px; background: url(../img/of1.png) no-repeat top #717171;}
.boxH_ {width: 315; height: 3px; background: url(../img/of1_.png) no-repeat top;}
.boxI ul {width: 295px; background: url(../img/of2.png) top no-repeat #717171;}
.boxI_ {width: 295; height: 3px; background: url(../img/of2_.png) no-repeat top;}
.boxJ ul {width: 319px; background: url(../img/of3.png) top no-repeat #717171; }
.boxJ {margin-right: 0px !important;}
.boxJ_  {width: 319; height: 3px; background: url(../img/of3_.png) no-repeat top;}

.boxH1 ul {width: 315px; background: url(../img/of4.png) top no-repeat #717171;}
.boxH1_  {width: 315; height: 3px; background: url(../img/of4_.png) no-repeat top;}
.boxI1 ul {width: 296px; background: url(../img/of5.png) top no-repeat #717171;}
.boxI1_  {width: 296; height: 3px; background: url(../img/of5_.png) no-repeat top;}
.boxJ1 ul {width: 320px; background: url(../img/of6.png) top no-repeat #717171;}
.boxJ1 {margin-right: 0px !important;} 
.boxJ1_  {width: 320; height: 3px; background: url(../img/of6_.png) no-repeat top;}

.boxH, .boxI, .boxJ {float: left; margin: 0px 14px 14px 0px; overflow: hidden;}
.boxH1, .boxI1, .boxJ1 {float: left; margin: 0px 14px 14px 0px; overflow: hidden;}
.boxH {width: 316px; overflow: hidden;}
.boxI {width: 296px; overflow: hidden;}
.boxJ {width: 320px; overflow: hidden;}
.boxH1 {width: 316px; overflow: hidden; clear: both;}
.boxI1 {width: 297px; overflow: hidden;}
.boxJ1 {width: 321px; overflow: hidden;}
/*.boxH1 {clear: both;}
.boxJ {float: right;}
.boxJ1 {float: right;}
.art {padding-right: 20px;} */

.hdE {height: 28px; padding: 8px 0px 0px 15px; font-size: 12px; display: block; background: url(../img/bar3.png) -1px top no-repeat; width: 267px; float: left;}
.hdE a {color: #fff;}
.hdE1 {width: 34px; height: 36px; display: block; float: left; background: url(../img/bar3.png) top right no-repeat;}
.mgA {margin: 15px 0px 25px 0px;}
.lsE {clear: both; width: 314px; }
.lsE li {border-bottom: 2px solid #777; padding: 3px 0px 3px 13px; list-style: none; font-size: 11px; text-shadow: 1px 1px 1px #2d2d2d;}
.lsE li a {color: #fff;  background: url(../img/arrow3.png) 0px 4px no-repeat; padding: 0px 0px 0px 16px}

.hdF {font-size: 13px; color: #fff; margin-bottom: 20px;}
.lsF {clear: both; border-bottom: 1px solid #333; overflow: hidden; padding: 0px 0px 15px 0px; margin-bottom: 15px;} 
/*.lsF li {list-style: none; position: relative; display: block; float: left; margin-right: 20px; float: left;} */
.lsF li {list-style: none;}
.lsF li img {border: none;} 
.lsF2 {display: block; width: 120px; height: 170px;  float: left;  position: relative; margin-right: 20px;}
.lsF li span {display: block; background: url(../img/lupka.png) no-repeat; width: 36px; height: 35px; position: absolute; top: 60px; left: 42px;}
.lsF3 {height: 176px; margin-bottom: 20px; float: left;}
/*kontakt*/
.hdG {border-bottom: 1px solid #3e3e3e; color: #fec312; font-size: 13px; padding-bottom: 10px; margin-bottom: 10px; clear: both;}
.lsG {display: block; width: 300px; float: left; overflow: hidden; margin-bottom: 20px;}
.lsG li {list-style: none;}
.lsG li span {display: block; width: 125px; float: left;}
.boxMap1 {width: 524px; height: 158px; position: relative; float: right;}
.boxMap1 img {border: none;}
.eye {display: block; background: url(../img/lupka.png) no-repeat; width: 36px; height: 35px; position: absolute;}

#wyszukiwarkaPartnerowMapa {width: 500px; margin: 0px auto; position: relative; z-index: 1;}

.boxAdv1All {width: 271px; overflow: hidden; position: absolute; z-index: 100; top: 100px;}
.boxAdv1Top {background: url(../img/box_visit_top.png) no-repeat top; width: 271px; height: 13px ; z-index: 1000; }
.boxAdv1 {width: 271px; min-height: 81px;  background: url(../img/box_visit_top.png) no-repeat left -13px #d7d7d7;}
.boxAdv1Btm {width: 271px; height: 50px; background: url(../img/box_visit_btm.png) no-repeat top; z-index: 1000; }
.boxAdv1 p {color: #333;}
.boxAdv1 img {border: 0px; padding: 0px 10px 0px 10px; margin-right: 0px;}

.boxAdv {margin-top: -102px;}
.boxAdv {width: 271px; height: 102px; ackground: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #d2d2d2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d2d2d2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#d2d2d2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#d2d2d2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#d2d2d2 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#d2d2d2 100%); /* W3C */
margin:auto;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d2d2',GradientType=0 ); /* IE6-9 */  position: relative; z-index: 100;}
.boxAdv img {border: 0px; padding: 10px 10px 0px 10px; margin-right: 0px;}
.boxAdv p {padding-top: 10px; color: #333;}
.mgB {margin-top: 20px; margin-bottom: 20px; overflow: hidden;}
.findA span {float: right; padding-right: 125px;}
.lg_input {float: left; margin-right: 20px;}
.lg_input {/*background: url(../img/find_a1.png) no-repeat #fff; */ background: none; width: 200px; height: 22px; border: none; position: absolute; top: 3px; left: 3px; background-color: #fff;} 
.lblA {font-weight: bold; font-size: 13px; display: block; float: left; color: #fff; padding-right: 10px; padding-top: 5px;}
.btnB {display: block; width: 195px; height: 47px; float: right; margin-top: -12px;}
.btnB img {border: 0px;}
.selC {background: url(../img/find_a1a.png) no-repeat; width: 208px; height: 27px; float: left; position: relative; margin-right: 20px;} 
.inpB {width: 208px; height: 27px; position: relative; background: url(../img/find_a2.png) no-repeat; float: left;}
.lg_input1, .lg_sub {position: absolute; background: none; border: none; display: block;}
.lg_input1 {width: 170px; height: 18px; top: 3px; left: 6px;}
.lg_sub {width: 29px; height: 27px; top: 0px; right: 0px; cursor: pointer;}

.contB {height: 700px !important; }
.house {position: absolute; top: 0px; right: 0px; background: url(../img/domek.png) no-repeat; width: 383px; height: 239px;}

/*landing page*/
.slogA {width: 315px; height: 70px; position: absolute; top: 35px; left: 300px;}
.slogA h2 {color: #fff; font-size: 28px; font-weight: normal; margin-bottom: 5px; text-shadow: 1px 1px 1px #000;}
.slogA p {font-size: 15px; color: #fec312; margin-top: -10px; text-shadow: 1px 1px 1px #000;}
.slogA p span {background: url(../img/arrow1.png) left 7px no-repeat; padding: 0px 10px;}

.LboxA, .LboxB {width: 497px; float: left;}
.LboxA h3, .LboxB h3 {color: #f7c743; font-size: 20px; margin: -12px 0px 0px 0px; border: 1px solid #404040; padding: 12px 30px; background: url(../img/arrd1.png) 5px 18px no-repeat; }

.LboxA ul, .LboxB ul {display: block; overflow: hidden; border-left: 1px solid #404040; border-right: 1px solid #404040; padding-top: 25px; min-height: 270px;}

.LboxA ul li, .LboxB ul li {list-style: none; padding-bottom: 1px;}
.LboxA ul li h4, .LboxB ul li h4 {color: #fff; font-size: 18px; margin-bottom: 5px; background: url(../img/arrd2.png) 7px 7px no-repeat;  padding-left: 30px;} 
.LboxA ul li h4 a, .LboxB ul li h4 a {color: #fff;}
.LboxB ul li h4 {background: url(../img/arrd3.png) 7px 7px no-repeat;}
.LboxA ul li p, .LboxB ul li p {color: #a7a9ac; font-size: 12px; line-height: 1.6em;  padding-left: 30px;} 
.LboxB {width: 490px; float: left; margin-left: -1px;}

.ftPict {display: block; width: 1000px; height: 230px; margin: 0px auto; padding: 25px 0px 0px;}
.ftPict li {list-style: none; float: left; width: 290px; margin-right: 58px; overflow: hidden; display: block;}
.ftPict li span {display: block; width: 282px; height: 177px; background-color: #fff; border: 3px solid #000; overflow: hidden;}
.ftPict li strong {display: block; border: 1px solid #3e3e3e; margin-bottom: 5px;}
.ftPict li img {width: 280px; border: none;}
.ftPict li a {color: #fff;}
.footerA {width: 1000px; margin: 0px auto; padding-bottom: 25px;}
.btnC img {border: none; margin-right: 27px;}

/*paginator*/
.pag {height: 20px; margin: 20px auto; clear: both;}
.pag td ul {margin-top: 0px;}
.pag td ul li {float: left; display: block; padding: 0px; margin: 0px 1px 0px 1px !important; font-size: 11px; border-bottom: none;}
.pag td ul li a {padding: 0px 5px; display: block; font-size: 11px; color: #f0f0f0;}
.sPag a {color: #000 !important;} 
.sPag a, .pag td ul li a:hover {border:1px solid #f6f5f0;padding:0px 5px; background: #fec312 !important; color: #000 !important; }

.sPag a, .pag td ul li a:hover{
-moz-border-radius:4px; /* FF */

-webkit-border-radius:4px; /* przeglądarki z webkitem (Safari, Chrome itp.) */

-khtml-border-radius:4px; /* przeglądarki typu K-meleon (typowo Linuxowe) */

border-radius:4px; /* pozostałe przeglądarki */

behaviour:url('border-radius.htc'); /* dodatek dla badzIEwnej przeglądarki */

}


.form1 {background-color: #fff; width: 378px; margin: 0px auto 30px; -moz-border-radius: 0px 0px 5px 5px; padding: 10px; color: #010101;}
.form1 table, .form2 table {clear: both;}
.form1 td, .form2 td {padding: 5px; vertical-align: top;}
.frmHead h3, .frmHead2 h3 {font-size: 14px; padding: 10px; color: #fff;}
.lg_labelA {width: 100px; color: #010101; font-weight: bold; text-align: right; margin-right: 10px;}
.lg_labelA span {color: #ff0000; font-size: 14px;}
.lg_inputA {width: 200px; height: 22px; border: 1px solid #b7b7b7;}
.lg_subA {width: 82px; height: 23px; background: url(../img/btn_gray.png) no-repeat top; cursor: pointer; border: none; color: #fff; font-size: 11px; font-weight: bold; padding-bottom: 3px;}
/*.frmHead {width: 350px; height: 24px; -moz-border-radius: 5px 5px 0px 0px; background-color: #ffc000; overflow: hidden; margin: 30px auto 0px; padding-bottom: 13px;}   */
.frmHead2 {background: url(../img/bar_log.png) no-repeat top; width: 398px; height: 37px; margin: 30px auto 0px;}

.form2 {background-color: #fff; width: 430px; margin: 0px auto 30px; -moz-border-radius: 0px 0px 5px 5px; padding: 10px;}
/*.frmHead2 {width: 450px; height: 24px; -moz-border-radius: 5px 5px 0px 0px; background-color: #ffc000; overflow: hidden; margin: 30px auto 0px; padding-bottom: 13px;} */
.lg_label2 {width: 200px; }

#radio_1, #radio_0 {clear: both; display: block; color: #010101; width: 300px; height: 20px; padding-left: 40px;}
#radio_1 img, #radio_0 img {margin-right: 10px;}

.alert, p.alert {background: url(../img/alert.png) no-repeat; width: 682px; height: 37px; color: #fff; font-size: 11px; font-weight: bold; padding: 20px 0px 0px 85px; margin: 20px auto;}
.good, p.good {background: url(../img/good.png) no-repeat; width: 682px; height: 37px; color: #fff; font-size: 11px; font-weight: bold; padding: 20px 0px 0px 85px; margin: 20px auto;}
.good2, p.good2 {background: url(../img/good.png) no-repeat; width: 582px; height: 37px; color: #fff; font-size: 11px; font-weight: bold; padding: 20px 0px 0px 85px; margin: 20px auto;}

.catBox {width: 234px; height: 310px; margin: 0px 7px 7px 0px; float: left; overflow: hidden; padding-bottom: 15px;}
.catBox img {border: none;}
.catBoxA {width: 234px; height: 46px; position: relative; z-index: 99;}
.catBoxA h3 {display: block; width: 220px; height: 39px; padding: 7px 0px 0px 10px; float: left; background: url(../img/nav_bar_b.png) no-repeat left top; font-size: 14px; color: #020201;}
.catBoxA span {display: block; width: 4px; height: 46px; background: url(../img/nav_bar_b.png) no-repeat right top; float: right;}
.catBoxB {width: 234px; background-color: #fff; position: relative; z-index: 0; margin-top: -5px;  min-height: 283px;}
.catBoxB span {display: block; width: 100px; margin: 0px auto; padding: 15px 0px;}
.catBoxB {color: #030303; padding-bottom: 5px;} 
.catBoxB p {text-align: justify; padding: 0px 15px;}
.catBoxB h5 {text-align: center; font-size: 14px; margin-top: 5px;}
.catBoxC {position: absolute;left: 76px;bottom:0px;background: url(../img/btn_gray.png) no-repeat; width: 82px; height: 23px; margin: 10px auto 15px; text-align: center;}
.catBoxC a { color: #fff; font-weight: bold; line-height: 1.8em; display: block; width: 82px; height: 23px;}

.boxK {background-color: #fff; overflow: hidden; color: #101010;
-moz-border-radius:4px; /* FF */
-webkit-border-radius:4px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
-khtml-border-radius:4px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
border-radius:4px; /* pozostałe przeglądarki */
behaviour:url('border-radius.htc'); /* dodatek dla badzIEwnej przeglądarki */
}
.boxK img {margin: 10px; float: left; width: 338px;}
.boxL {float: right; padding: 10px 20px 10px 10px; width: 320px;}
.boxL h3 {margin: 15px 0px 10px 0px; font-size: 24px;}
.boxL1 {border-top: 1px solid #878787; border-bottom: 1px solid #878787; font-weight: bold; font-size: 14px; line-height: 1.8em; padding:5px 0px; margin: 10px 0px;}
.boxL2 {font-size: 13px; font-weight:bold; display: block; float: left; margin-top: 20px;}
.boxL2 span {border: 1px solid #878787; padding: 1px 5px; -moz-border-radius:4px; /* FF */
-webkit-border-radius:4px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
-khtml-border-radius:4px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
border-radius:4px; /* pozostałe przeglądarki */
behaviour:url('border-radius.htc'); /* dodatek dla badzIEwnej przeglądarki */}

.tabC {border: none; width: 100%; margin-bottom: 10px;}
.tabC td {padding: 3px; font-size: 13px;}
.trC { background-color: #ddd;}

.boxL3 {background: url(../img/btn_gray_b.png) no-repeat; width: 128px; height: 38px; text-align: center; float: left; margin: 10px 0px 0px 20px;}
.boxL3 a {color: #fff; font-weight: bold; line-height: 2.1em; display: block; width: 128px; height: 38px; font-size: 16px;}

.boxM {width: 255px; height: 80px; font-size: 11px; text-align: left; margin-left: -10px; overflow: hidden;}
.boxM img {margin: 0 20px 0px 0px; border: none;}

/*KOSZYK*/
.cart2 h3 a:hover{background:none !important; }
.cart3 p a:hover{background:none !important; }
.cart2, .cart3 {color:#fff !important; font-size:11px;}
.cart3 p a{color:#FEC312 !important; font-size:11px;}
.cart3 p a:hover{color:#FEC312 !important;}

/*menu rozwijane*/
#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
}


#nav li{
float:left;
position:relative;
text-align: left;
}

#nav ul {
position:absolute;
display:none;
}

#nav ul ul{
top:auto;
}	

#nav li ul ul {
left:227px;
margin:0px 0 0 14px;
padding-bottom: 5px;
}

#nav li ul, #nav li ul ul {padding-bottom: 5px;
margin-top: 0px; padding-bottom: 5px; background: url(../img/submenu_bg2.png) no-repeat bottom; 
}

#nav li ul li {background: url(../img/arrow1.png) no-repeat 10px !important; border-bottom: 2px solid #343434; padding: 0px 1px 0px 0px; font: normal 12px Arial !important; margin: 0px 2px; width: 240px; color: #fff; }
#nav li ul li a {background: none !important;}
#nav li ul li a:hover {background: none !important; color: #f2b100;}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}


.menuMain a {
display:block;
padding:8px 14px 10px 14px;
color:#fff;
text-decoration: none;
}


.submenuM a {
	width: 240px;
	float:left;
	padding: 3px 15px;
}

.sideMenuM {position: relative; z-index: 100;}
/*----koniec menu rozwijane -----*/

.linkoffer {color: #B9B9B9;}
.linkoffer:hover { color: #F2B100;}

/*----porady i wiedza-----*/
.piwBoxA {overflow: hidden; margin-bottom: 30px;}
.piwBoxB {width: 233px; float: left; margin-right: 8px;}
.piwBoxB img {padding: 6px; border: 1px solid #303030;}
.piwMrgA {margin-right: 0px;}

.piwBoxB ul {margin: 20px 0px 20px;}
.piwBoxB ul li {background: url(../img/piw_point.jpg) 0px 0px no-repeat; padding: 5px 5px 5px 25px; list-style: none; }
.piwBoxB ul li a {text-decoration: underline;}
.piwBoxB ul li a, .piwBoxC {color: #bdbdbd;}
.piwBoxB ul li a:hover {color: #f2b100;}
.piwBoxB ul li:hover {background: url(../img/piw_point_act.jpg) 0px 0px no-repeat;}
.piwBoxC {padding-left: 15px;}
.piwBoxC h4 {font-size: 16px; margin-bottom: 10px; padding-top: 15px;}
.piwBoxC p {font-size: 11px;}
.piwImgA {float: right; width: 237px; height: 63px; margin-right: -20px;}

.eBox1 {width: 1000px; height: 10px; background: url(../img/eng_box1.png) no-repeat top;}
.eBox2 {width: 1000px; background: url(../img/eng_box2.png) repeat-y;}
.eBox3 {width: 1000px; height: 10px; background: url(../img/eng_box3.png) no-repeat top; margin-bottom: 23px; clear: both;}
.eLstA {display: block; width: 1000px; height: 160px;}
.eLstA li {list-style: none; display: block; width: 226px; height: 146px; float: left; margin: 7px 0px 7px 19px;}
.eLstA li img {border: none;}

/* ZAK�ADKI */

.tabs { width: 740px; margin-left: -20px; position: relative; }

.tabNavigation { display: block; width: 734px; height: 26px; margin: auto; border-bottom: 5px solid #f8c300; margin-bottom: 0px; font-size: 11px; }
	.tabNavigation li { display: inline; margin: 0px; }
	.tabNavigation li a { display: block; float: left; padding: 3px 8px 3px 8px; color: #ffffff; font-weight: bold; background: url('../img/kolektory/bgTab.png') repeat-y top right; margin: 0px 0px 0px 0px; -moz-border-radius-topleft: 4px; border-top-left-radius: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-topright: 4px; border-top-right-radius: 4px; -webkit-border-top-right-radius: 4px; border: 1px solid #383534; height: 18px; }
	.tabNavigation li a.selected { color: #000000; background: url('../img/kolektory/bgTabHover.png') repeat-x; border: 1px solid #f9ca1d; }
	
	.tabs h2 { display: block; width: 730px; height: 77px; overflow: hidden; background: url('../img/kolektory/bgHeaderNr.png') no-repeat; color: #000000; clear: both; padding-top: 30px; float: left; margin: 10px 0px 0px 10px; }
	.tabs h2 span { width: 77px; height: 77px; font-size: 45px; font-weight: normal; color: #605d5c; display: block; float: left; margin: -19px 10px 0px 0px; text-align: center;}
	
	
	/* tabs content */
	
	#dlaczego_kolektory { background: url('../img/kolektory/bgTab2.png') no-repeat right bottom; }
	    
	.tabs ul.list { margin: 0px 0px 0px 120px; padding: 0px 0px 30px 0px; width: 420px; list-style-image: url('../img/kolektory/markerOk.png'); text-align: left;	}
	.tabs ul.list li { font-size: 13px; margin-bottom: 16px; }
	.tabs ul.list li strong { color: #565987; font-size: 19px; margin-bottom: 5px; display: block; }
	
	.tabs ol.list { padding: 0px 0px 30px 0px; width: 550px; margin: 0px; text-align: left; list-style-type: none; 	}
	.tabs ol.list li { margin: 0px; padding: 7px 0px; }
	.tabs ol.list li strong { color: #565987; font-size: 16px; margin-bottom: 5px; display: block; margin-top: 15px; margin-bottom: 5px; }
	
	#jakie_kolektory { background: url('../img/kolektory/bgTab3.png') no-repeat right top; }
	#jakie_kolektory div {  padding-left: 100px; padding-right: 30px; text-align: left; padding-bottom: 90px; }
	#jakie_kolektory h3 { font-size: 19px; color: #565987; margin: 20px 0px 5px 0px }
	.yellowButton { width: 119px; height: 40px; background: url('../img/kolektory/bgButtonYellow.png') no-repeat; overflow: hidden; text-align: center; color: #000000; font-weight: bold; display: block; float: right; margin-left: 20px; padding: 11px 0px 0px 0px; }
	
	
	#gdzie_nabyc { background: url('../img/kolektory/bgTab4.png') no-repeat right top; }
	#gdzie_nabyc div {  padding-left: 100px; padding-right: 30px; text-align: left; background: url('../img/kolektory/bgHouse.png') no-repeat bottom left; }
	.tabs #gdzie_nabyc ol.list { width: 600px;  }
	.tabs #gdzie_nabyc ol.list li span { background: url('../img/kolektory/arrowRight.png') no-repeat center right; display: block; width: 400px; padding-right: 30px; }
	#gdzie_nabyc .yellowButton { margin-top: 25px; }
	
	
	.nexttab { display: block; width: 95px; height: 20px; position: absolute; right: 20px; top: 50px; background: url('../img/kolektory/arrowNextTab.png') no-repeat right center; color: #000000; font-size: 14px; font-weight: bold; }
	
	.nexttab.bottom { bottom: 10px; top: auto; }
	
	.tabs img { float: none; }
	
/* /ZAK�ADKI */
	

.formWrapper { background: #e6e6e6; padding: 10px; color: #333333; font-size: 12px; position: relative; }

.formWrapper  h2 { background: #f3f3f3; padding: 5px 0px 4px 0px; margin-left: 10px; font-size: 15px; margin-top: 20px; margin-bottom: 10px; }
.formWrapper  h2 span { display: block; float: left; width: 25px; height: 25px; background: url('../img/formularz/bgHeaderNrSmall.png') no-repeat; padding-top: 2px; text-align: center; margin-right: 10px; margin-top: -4px; margin-left: -10px; }

.formWrapper .groupWrapper { padding: 10px 35px; }
.formWrapper .groupWrapper .group { clear: both; margin-top: 15px; }
.formWrapper .groupWrapper .group .label { float: left; width: 235px; text-align: right; padding-right: 15px; }
.formWrapper .groupWrapper .group .content { float: left; width: 620px; }

.formWrapper  input[type=text] { padding: 3px 3px; background: #ffffff; border: 1px solid #aaaaaa; width: 180px; }
.formWrapper  input[type=text]:focus, .formWrapper  textarea:focus { 

-moz-box-shadow:    0px 0px 3px 4px #ccc;
-webkit-box-shadow: 0px 0px 3px 4px #ccc;
box-shadow:         0px 0px 3px 4px #ccc;

 }
 .formWrapper  input[type=text].err, .formWrapper  textarea.err { 
	-moz-box-shadow:    0px 0px 2px 2px #ff0000;
	-webkit-box-shadow: 0px 0px 2px 2px #ff0000;
	box-shadow:         0px 0px 2px 2px #ff0000;
 }
 .formWrapper  input[type=text].err:focus, .formWrapper  textarea.err:focus { 
	-moz-box-shadow:    0px 0px 3px 4px #ff0000;
	-webkit-box-shadow: 0px 0px 3px 4px #ff0000;
	box-shadow:         0px 0px 3px 4px #ff0000;
 }
 .formWrapper div.err {color:#ff0000;}
 .formWrapper h2.err {color:#ff0000;}
  
.formWrapper  textarea { padding: 3px 3px; background: #ffffff; border: 1px solid #aaaaaa; width: 250px; height: 80px; }

.formWrapper  input[type=text].short { width: 40px; }
.formWrapper  input[type=text].long { width: 250px;}

.formWrapper  input[type=radio] { margin: 7px 0px; }

.formWrapper label { margin-right: 20px; margin-left: 5px; margin-top: 3px; margin-bottom: 3px; }

.oneline { margin: 8px 0px; }
.oneline label { width: 150px; float: left; text-align: right; }

.submit { width: 108px; height: 32px; background: url('../img/formularz/bgButtonSubmit.png') no-repeat; border: 0px; margin-left: 175px; margin0top: 20px; }

.submit:hover, .submit:focus {
-moz-box-shadow:    0px 0px 3px 4px #ccc;
-webkit-box-shadow: 0px 0px 3px 4px #ccc;
box-shadow:         0px 0px 3px 4px #ccc;
}

#tooltip {
	display: block;
	position: absolute;
	padding: 3px 6px 3px 15px;
	width:200px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:10px;
	background: #808080 url('../img/formularz/bgArrowTooltip.png') no-repeat left center;
}	
	

.radius5 {
-moz-border-radius:5px; /* FF */
-webkit-border-radius:5px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
-khtml-border-radius:5px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
border-radius:5px; /* pozostałe przeglądarki */
behaviour:url('border-radius.htc'); /* dodatek dla badzIEwnej przeglądarki */
}

.tabD {width:100%; }
.tabD td {padding:8px; margin:5px;}
.tabD th {font-size:13px; padding-bottom:10px; text-align:center;}
.tabD .title {font-size:16px; font-weight:bold; }
.tabD .result {font-size:20px; color:#f2b100; text-align:center; }
.tabD .active {background:#d0d0d0;}
.tabD .active .result {	  }


.boxOne { 
	width: 998px; 
	background: url(../img/boxText.png) no-repeat 50% 0 #343434; 
	margin: 0px 0px 10px 0px; 
	/*position:relative;*/
	border:1px solid #000;
	
	color:#fff;
	font-size:12px;
	line-height:150%;
	-moz-border-radius:5px; /* FF */
	-webkit-border-radius:5px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:5px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
	border-radius:5px; /* pozostałe przeglądarki */
	behaviour:url('border-radius.htc'); /* dodatek dla badzIEwnej przeglądarki */
}
.boxOne .hdA {top:-1px; left:-1px; position:relative; }
.boxOne .img {margin-right:15px; float:left;}
.boxOne h1 { font-size:12px; font-weight:normal;}

.box630 {width:628px;}
.box630 .hdA { background: url(../img/bar630.png) top no-repeat; width: 615px; }

.box360 {width:358px;}
.box360 .hdA { background: url(../img/bar360.png) top no-repeat; width: 345px; }
.box360 ul {padding-left:17px; color:#f2b100; }
.box360 ul li {line-height:170%}
.box360 a {font-weight:bold; text-decoration:underline;}
.box360 .hdA a {text-decoration:none;}

.pdg10 {padding:10px;}
.pdg15 {padding:15px;}
.tdn {text-decoration:none !important;}

.newsA2 {display: block; float: left; width: 628px;}
.newsA2 li {display: block; float: left; width: 600px;  overflow: hidden; margin: 0px 18px 20px 0px;}
.newsA2 li h2 {font-size: 16px; margin-bottom: 5px; float:right; width:465px;}
.newsA2 li h2 a {}
.newsA2 li em {font: normal 9px Arial; color: #afafaf; display: block; margin-bottom: 15px;}
.newsA2 li p {line-height: 1.6em; color: #cdcdcd; text-align: justify;}
.newsA2 img {
	float:left;
	border: 2px solid #5d5d5d; padding:3px; width: 110px ; height: none !important; margin: 0px 15px 5px 0px !important;
  -moz-border-radius:2px; /* FF */
  -webkit-border-radius:2px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
  -khtml-border-radius:2px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
  border-radius:2px; /* pozostałe przeglądarki */}
  
.newsA2 a.more-news { font-weight:bold;  color:#fff; text-decoration:underline; line-height:12px;}

.h360 {height:360px; }
.mt10 {margin-top:10px;}

.list2 { float:right; }
.list2 li {float:left; margin-left:30px; padding-left:10px; font-size:16px; }
.list2 li.first { list-style:none; margin-left:0; padding-left:0px;}
	
		